ShadowTechnique File Reference
`#include <osg/buffered_value>`
`#include <osg/Camera>`
`#include <osg/Texture2D>`
`#include <osg/TexGenNode>`
`#include <osgUtil/CullVisitor>`
`#include <osgShadow/Export>`

Go to the source code of this file.

## Classes

class | osgShadow::ShadowTechnique
class | osgShadow::ShadowTechnique::CameraCullCallback

## Namespaces

namespace | osgShadow

## Macros

#define | OSGSHADOW_SHADOWEDTECHNIQUE 1

## Macro Definition Documentation

## OSGSHADOW_SHADOWEDTECHNIQUE

#define OSGSHADOW_SHADOWEDTECHNIQUE 1